<template>
  <!-- Page container -->
  <div id="_page">
    <slot name="default" />
  </div>
</template>

<script>
/**
 * Page component
 */
export default {
  name: 'Page'
}
</script>

<style lang="scss">
#_page {
  @apply w-full;
}
</style>
